commoble.bagofyurting

## Class TagWrappers

- java.lang.Object
- - commoble.bagofyurting.TagWrappers

    public class TagWrappers
    extends java.lang.Object

### Field Summary

Fields
`static net.minecraft.tags.ITag<net.minecraft.block.Block>` `blacklist`
`static net.minecraft.tags.ITag<net.minecraft.block.Block>` `replaceable`
`static net.minecraft.tags.ITag<net.minecraft.block.Block>` `whitelist`

### Constructor Summary

Constructors
Constructor and Description
`TagWrappers()`

### Method Summary

All Methods Static Methods Concrete Methods
`static net.minecraft.tags.ITag<net.minecraft.block.Block>` `getBlockTagWrapper(java.lang.String path)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### whitelist

    public static final net.minecraft.tags.ITag<net.minecraft.block.Block> whitelist

#### blacklist

    public static final net.minecraft.tags.ITag<net.minecraft.block.Block> blacklist

#### replaceable

    public static final net.minecraft.tags.ITag<net.minecraft.block.Block> replaceable

### Constructor Detail

#### TagWrappers

    public TagWrappers()

### Method Detail

#### getBlockTagWrapper

    public static net.minecraft.tags.ITag<net.minecraft.block.Block> getBlockTagWrapper(java.lang.String path)